* {
  margin: 0;
  padding: 0;
  border: 0 none;
}

  *, *:before, *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
  }

body {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  font-size: 1rem;
  height: 100%;
  position: relative;
}

.header {
  height: 70px;
  background-color: #4b5677;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

  .header .logo img {
    width: 80px;
    height: 80px;
  }

    .header .logo img:hover {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
    }

main {
  display: -webkit-box;
  display: -ms-flexbox;
  min-height: calc(100vh - 75px);
  /*padding-bottom: 90px;*/
}

  main .active {
    background-color: #1195b2 !important;
  }

.content-files {
  margin-right: 50%;
}

  .content-files .state-label {
    display: inline-block;
    padding: 5px 5px 9px 5px;
    background-color: #17a2b8;
    border-radius: 5px;
    color: white;
  }

    .content-files .state-label span {
      padding-top: 2px;
    }

  .content-files .block-search {
    width: 400px;
    margin: 0 auto;
    padding-top: 10px;
  }

    .content-files .block-search input[type="search"] {
      width: 300px;
      height: 35px;
      border: 2px solid #007bff;
      border-radius: 15px;
      outline: none;
      position: absolute;
    }

    .content-files .block-search .btn-search {
      position: relative;
      left: 19.1em;
      height: 35px;
      border-top-right-radius: 15px;
      border-bottom-right-radius: 15px;
    }

      .content-files .block-search .btn-search:hover {
        background: #0062cc;
      }

.aside-menu {
  margin-top: 20px;
}

.top-menu {
  width: 100%;
  margin: 0 auto;
  margin-top: 20px;
  border-bottom: 2px solid #0d6e83;
  padding-bottom: 10px;
}

.p-i-table {
  margin: 1rem auto;
  width: 100%;
}

  .p-i-table .btn {
    width: 3em;
    margin: 0 auto;
  }

.footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 80px;
  border-top: 2px solid #0d6e83;
  background-color: #1195b2;
}

.k-th {
  background: #1195b2;
  color: #fff;
  font-weight: 400;
  padding: 0.7rem 0;
  border: 3px solid #fff;
  font-size: 1.5rem;
  font-variant: small-caps;
  width: 22%;
}

  .k-th:last-child {
    width: 8%;
  }

.k-td {
  padding: 0.5rem 1rem;
  border-right: 1px solid rgba(0, 0, 0, 0.05);
}

  .k-td:last-child {
    border-right: 0 none;
    text-align: center;
  }

@media only screen and (max-width: 600px) {
  .k-table {
    width: 98%;
  }

  .k-thead {
    display: none;
  }

  .k-tr {
    border-bottom: 2px solid rgba(17, 149, 178, 0.35);
  }

    .k-tr:last-child {
      border-bottom: 0 none;
    }

  .k-td {
    display: block;
    padding: 0.3rem 0.5rem;
  }

    .k-td:before {
      content: attr(data-head);
      display: inline-block;
      width: auto;
      min-width: 40%;
      font-weight: 900;
      padding-right: 1rem;
      font-variant: small-caps;
    }

    .k-td:last-child {
      text-align: left;
    }

    .p-i-td:nth-child(odd) {
      background: rgba(225, 229, 230, 0.15);
    }
}

/*# sourceMappingURL=page_info_styles.css.map */
